@charset "utf-8";

* {box-sizing:border-box !important;}

/* =========
Style Inline
========= */
.subTitle01 {
	color:#ccc;
	background:url(../img/customize/emblem.png) left center no-repeat;
	background-size:30px;
	padding:0.5rem 0.5rem 0.5rem 2rem;
	margin:0.5rem 0 1rem;
}

.subTitle02 {
	font-weight:bold;
	background-color:#333;
	border-radius:6px;
	color:#ccc;
	border:1px solid #444;
	padding:0.5rem 0.5rem 0.5rem 0.5rem;
	margin:0.5rem 0 1rem;
}

.barBg {
	width:100%;
	background:url(../img/customize/h03.png);
	color:#ccc;
	background-size:10%;
	padding:0.5rem 0.5rem 0.5rem 0.5rem;
	margin:0.5rem 0 1rem;
}

.barBg2 {
	color:#ccc;
	background:url(../img/customize/emblem.png) left center no-repeat;
	background-size:30px;
	font-weight:bold;
	background-color:#333;
	border-radius:6px;
	border:1px solid #444;
	padding:0.5rem 0.5rem 0.5rem 2rem;
	margin:0.5rem 0 1rem;
}

.small_title {
	border-left:solid 5px #993300;
	padding:0 0 0 8px;
	margin:40px 0 8px;
	font-weight:bold;
	color:#fff;
	font-size: 16px;
}

.versatileBox01 {
	background:#fff9de;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #e8d26d;
	padding:1rem;
	margin:0.5rem 0 1rem;
}

.versatileBox02 {
	background:#222;
	border-radius: 6px;
	border: 1px solid #333;
	padding:1rem;
	margin:0.5rem 0 1rem;
}

.versatileBox03 {
	background:#111;
	border-radius: 6px;
	border: 1px solid #333;
	padding:1rem;
	margin:0.5rem 0 1rem;
}

.versatileBox04 {
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
	letter-spacing: 0;
	border: none;
	text-decoration: none;
	padding: 5px;
	border-style:solid;
	border-width:10px;
}

.versatileBox05 {
	font-weight: bold;
	color: #333;
	border: none;
	padding:0.5rem;
	-webkit-border-image: url(../img/customize/frame05.png) 20 round;
	border-image: url(../img/customize/frame05.png) 20 round;
	border-style:solid;
	border-width:5px;
	background:url("../img/customize/bg.gif");
}

.versatileBox06 {
	font-weight: bold;
	color: #333;
	border: none;
	padding:0.5rem;
	-webkit-border-image: url(../img/customize/frame06.png) 20 round;
	border-image: url(../img/customize/frame06.png) 20 round;
	border-style:solid;
	border-width:5px;
	background:url("../img/customize/bg.gif");
}

/* Accordion */
.accordionTitle01 {
	cursor:pointer;
}

.accordionTitle01 {
	display:block;
	background:url("../img/customize/open.png") no-repeat;
	width:158px;
	height:48px;
}

.accordionTitle01.close {
	background:url("../img/customize/close.png") no-repeat;
}

.accordionTitle02 {
	cursor:pointer;
	color:#fff;
	font-size:16px;
	text-align:center
}

.accordionTitle02 {
	display:block;
	background:url("../img/customize/bar_open.png") no-repeat;
	width:100%;
	height:44px;
	line-height:44px;
	background-size:100%;
}


.accordionTitle02 strong {
	color:#333 !important;
}

.accordionTitle02.close {
	background:url("../img/customize/bar_close.png") no-repeat;
	width:100%;
	height:44px;
	line-height:44px;
	background-size:100%;
}

@media only screen and (max-width: 480px) {
.accordionTitle02,.accordionTitle02.close {line-height:36px;}
}

.accordionBox01.test {
	border-top:1px dotted #7B7B7B;
	border-bottom:1px dotted #7B7B7B;
}

.accordionTitle03 {
	border-bottom: 1px dashed #555;
	box-sizing: border-box;
	line-height: 1.2;
	margin: 0 0 0.5rem;
	padding: 0.5rem 0 0.3rem;
	width: 100%;
	background: rgba(0, 0, 0, 0) url("../img/customize/plus.png") no-repeat scroll right center / 28px auto;
	cursor: pointer;
	display: block;
	font-weight: bold;
	padding: 0.5rem 2rem 0.5rem 0;
}

.accordionTitle03.close {
	background: rgba(0, 0, 0, 0) url("../img/customize/minus.png") no-repeat scroll right center / 28px auto;
}

.accordionTitle04 {
	cursor: pointer;
	color: #333;
	display: block;
	font-weight: bold;
	padding: 10px 40px 10px 10px;
	border: 1px solid #c4c4c4;
	background:url(../img/customize/arrow_icon_open.png) no-repeat 97% center,
	linear-gradient(to top, #e0e0e0, #fefefe);
}

.accordionTitle04.close {
	background:url(../img/customize/arrow_icon_close.png) no-repeat 97% center,
	linear-gradient(to top, #e0e0e0, #fefefe);
}

.accordionBox01 {
	display:none;
}

.accordionBox02 {
	background: #d1d1d1 none repeat scroll 0 0;
	padding: 0.5rem;
	display:none;
	color:#333;
}


/* =========
Style Outline
========= */
.borderBox01 {
	display: block;
	background-color: rgba(255, 255, 255, 0.9);
	box-shadow: 0 0 10px #888;
	border: 3px solid #dd3939;
	border-radius: 2px;
	box-sizing: border-box;
	padding: 1rem;
	margin:1rem auto 0;
}

.borderBox02 {
	display: block;
	background-color: rgba(255, 255, 255, 0.9);
	border: 3px solid #5142c7;
	border-radius: 2px;
	box-sizing: border-box;
	padding: 1rem;
	margin:1rem auto 0;
	color:#333;
}

.borderBox03 {
	display: block;
	background-color: rgba(255, 255, 255, 0.9);
	border: 3px solid #235e79;
	border-radius: 2px;
	box-sizing: border-box;
	padding: 1rem;
	margin:1rem auto 0;
	color:#333;
}


.balloon01::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #dd3939 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 8px;
	content: "";
	height: 0;
	left: 33px;
	position: absolute;
	top: 100%;
	width: 0;
}

.balloon01 {
	display: block;
	background-color: #dd3939;
	border-radius: 2px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 1rem 0 1rem;
	padding: 0.5rem 0.8rem;
	position: relative;

}

.balloon02::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #5142c7 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 8px;
	content: "";
	height: 0;
	left: 33px;
	position: absolute;
	top: 100%;
	width: 0;
}

.balloon02 {
	display: block;
	background-color: #5142c7;
	border-radius: 2px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 1rem 0 1rem;
	padding: 0.5rem 0.8rem;
	position: relative;
}

.balloon03::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #235e79 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 8px;
	content: "";
	height: 0;
	left: 33px;
	position: absolute;
	top: 100%;
	width: 0;
}

.balloon03 {
	display: block;
	background-color: #235e79;
	border-radius: 2px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 1rem 0 1rem;
	padding: 0.5rem 0.8rem;
	position: relative;
}

.colorSideBar01 {
	display: block;
	border-left: 8px solid #ffddbc;
	color: #f39700;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 0.5rem;
	padding: 0 0 0 0.8rem;
}

.colorSideBar02 {
	display: block;
	border-left: 8px solid #9df2e1;
	color: #5142c7;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 0.5rem;
	padding: 0 0 0 0.8rem;
}

.colorSideBar03 {
	display: block;
	border-left: 8px solid #ffd1e8;
	color: #ff5b5b;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 0.5rem;
	padding: 0 0 0 0.8rem;
}

.btn01 {
	cursor:pointer;
	border:1px solid #720202;
	color:#fff;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	box-shadow:inset 0 0 1px #fff;
	padding: 0.5em 2em 0.55em;;
	box-shadow:inset 0 1px 1px #fff;

	background: -moz-linear-gradient(
	top,
	#a60202 0%,
	#e64f47);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#a60202),
	to(#e64f47));
	background: linear-gradient(
	to top,
	#a60202,
	#e64f47);
}

.btn01:hover,
.btn01:active {
	background: -moz-linear-gradient(
	top,
	#e64f47 0%,
	#a60202);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#e64f47)),
	to(#a60202);
	background: linear-gradient(
	to top,
	#e64f47,
	#a60202);
}

.btn02 {
	cursor:pointer;
	color:#000;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-decoration:none;
	box-shadow:inset 0 0 1px #fff;
	padding: 0.5em 2em 0.55em;;
	box-shadow:inset 0 1px 1px #fff;
	background: -moz-linear-gradient(
	top,
	#b5b5b5 0%,
	#ffffff);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#b5b5b5),
	to(#ffffff));
	background: linear-gradient(
	to top,
	#b5b5b5,
	#ffffff);
	border: 1px solid #848484;
}

.btn02:hover,
.btn02:active {
	background: -moz-linear-gradient(
	top,
	#ffffff 0%,
	#b5b5b5);
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#ffffff),
	to(#b5b5b5));
	background: linear-gradient(
	to top,
	#ffffff,
	#b5b5b5);
}

.whiteBox {
	display:block;
	background: #fcfcfc none repeat scroll 0 0;
	border: 1px solid #767676;
	margin: 10px;
	padding: 10px;
}

.faq_question {
	background:url(../img/bg/icon_question.png) left top no-repeat;
	padding:5px 0 5px 35px;
	color:#D03E6E;
}

.faq_answer {
	background:url(../img/bg/icon_answer.png) left top no-repeat;
	padding:0 0 15px 35px;
	margin:0 0 15px 0;
	color:#236692;
}

.arrowTitle01 {
	margin: 0 0 0.1rem 0;
	font-size: 1.2rem;
}
.arrowTitle01::before {
	content: ">";
	background-color: #454545;
	border-radius: 1rem;
	color: #fff;
	font-size: 0.7rem;
	font-weight: bold;
	margin: 0 0.5rem 0 0;
}

.signatureRight00 {
	display:block;
	font-size:0.7rem;
	text-align:right;
	margin-top: 15px;
	padding: 5px 0.5rem 0 0;
	border-top:1px #000000 dotted;
}

.signatureRight01 {
	display:block;
	font-size:0.7rem;
	text-align:right;
	margin-top: 15px;
	padding: 5px 0.5rem 0 0;
	border-top:1px #dd3939 dotted;
}

.signatureRight02 {
	display:block;
	font-size:0.7rem;
	text-align:right;
	margin-top: 15px;
	padding: 5px 0.5rem 0 0;
	border-top:1px #5142c7 dotted;
}

.signatureRight03 {
	display:block;
	font-size:0.7rem;
	text-align:right;
	margin-top: 15px;
	padding: 5px 0.5rem 0 0;
	border-top:1px #396bdd dotted;
}

/* =========
table layout
========= */
.table {
	border-collapse: separate;
	width: 100%;
	color: #000;
	border:1px solid #000;
}
.table th {
	padding: 5px;
	background-color: #008000;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #fff;
}
.table td {
	padding: 3px;
	vertical-align: middle;
}
.table th,td{
	border:1px solid #000;
}
.table .f_w_nomal{
	font-weight: normal;
}